[SciPy-user] [OpenOpt] Segmentation fault

dmitrey dmitrey.kroshko@scipy....
Tue Jul 15 01:44:42 CDT 2008


NB you should call lower-case algencan for v >= 2.0 and upper-case 
ALGENCAN for v 1.0. Ensure you have single pywrapper.so file in 
PYTHONPATH (i.e. remove old pywrapper.so).

It's easy to do via
 >>> import pywrapper
 >>> pywrapper.__file__
'/usr/lib/python2.5/site-packages/pywrapper.so'
$ [sudo ]rm -rf ...

On the other hand, for my tests ALGENCAN 1.0 works better. Of course, it 
maintenance sooner or later will be ceased.
Regards, D.


Nils Wagner wrote:
> On Mon, 14 Jul 2008 23:39:12 +0300
>   dmitrey <dmitrey.kroshko@scipy.org> wrote:
>   
>> Hi Nils,
>> what algencan version do you have?
>> I have published a post in my blog today that is related 
>> to algencan 
>> 2.0.3 and it works well for me.
>>
>> Regards, D.
>>
>>     
> Hi Dmitrey,
>
> I am using the old algencan < 2.0.
>
> I will upgrade asap.
>
> Cheers,
>            Nils
>   
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>
>
>
>   



More information about the SciPy-user mailing list